echo [INFO]: Wiping problem 'another'.
cd problems/another
./wipe.sh
cd -

echo [INFO]: Wiping problem 'build-the-wall'.
cd problems/build-the-wall
./wipe.sh
cd -

echo [INFO]: Wiping problem 'capybara-cozy-carnival'.
cd problems/capybara-cozy-carnival
./wipe.sh
cd -

echo [INFO]: Wiping problem 'decreasing-on-cycle'.
cd problems/decreasing-on-cycle
./wipe.sh
cd -

echo [INFO]: Wiping problem 'eight-shaped-figures'.
cd problems/eight-shaped-figures
./wipe.sh
cd -

echo [INFO]: Wiping problem 'false-alarm'.
cd problems/false-alarm
./wipe.sh
cd -

echo [INFO]: Wiping problem 'game-of-annihilation'.
cd problems/game-of-annihilation
./wipe.sh
cd -

echo [INFO]: Wiping problem 'hanoi-adjacent'.
cd problems/hanoi-adjacent
./wipe.sh
cd -

echo [INFO]: Wiping problem 'if-i-could-turn-back-time'.
cd problems/if-i-could-turn-back-time
./wipe.sh
cd -

echo [INFO]: Wiping problem 'just-half'.
cd problems/just-half
./wipe.sh
cd -

echo [INFO]: Wiping problem 'keyboard-chaos'.
cd problems/keyboard-chaos
./wipe.sh
cd -

echo [INFO]: Wiping problem 'longest-common-substring'.
cd problems/longest-common-substring
./wipe.sh
cd -

echo [INFO]: Wiping problem 'm-misere'.
cd problems/m-misere
./wipe.sh
cd -

echo [INFO]: Wiping english contest statement.
cd statements/english
./wipe.sh
cd -

